#contents{
    background: none;
}
.contents{
    background: none;
    position: relative;
    padding: 0 100px;
}
h2.side-title{
	color: #9E7145;
	padding: 0 0 30px 0;
	font-size: 3em;
	font-family: 'Abel',YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	letter-spacing: 16px;
    font-weight: normal;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 0px;
    left: -20px;
}
.entry {
	padding: 0 0px 5px;
}
.entry-info {
	padding: 0 0 5px 0;
}
.entry-info .entry-date {
    color: #9E7145;
	font-size: 1.4em;
	padding: 0px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP', serif;
}
.entry h1 {
    color: #9E7145;
    font-family: "游明朝体", "Yu Mincho", YuMincho, 'Noto Serif JP', serif;
    border-bottom: solid 1px #9E7145;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
}
.entry p {
    margin: 0 0 2em;
    line-height: 1.8em;
    color: #9E7145;
}
#academy {
	background: #FFF4A1;
	padding: 120px 0;
	text-align: center;
}
#academy .academy-box p{
	color: #9E7145;
	padding: 0 0 60px 0;
}
#academy .entry-box{
	width: 31%;
	margin: 0 3.5% 15px 0;
	text-align: left;
}
#academy .entry-box:nth-child(3n){
	margin: 0 0% 15px 0;
}
#academy .entry-box img{
	width: 100%;
	padding: 0 0 15px 0;
}
#academy .entry-box .entry-date{
	display: block;
	font-size: 1em;
	letter-spacing: 2px;
	color: #9E7145;
	padding: 0 0 10px 0;
}
#academy .entry-box .entry-title{
	display: block;
	font-size: 1.2em;
	letter-spacing: 3px;
	color: #9E7145;
	padding: 0 0 15px 0;
}
#academy .entry-box p{
	display: block;
	font-size: .9em;
	color: #9E7145;
	letter-spacing: 3px;
}

#academy .more-link{
	color: #9E7145;
	padding: 16px 60px;
	font-size: 1.1em;
	border: solid 1px #9E7145;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	letter-spacing: 2px;
	display: inline-block;
}
#academy .more-link:hover{
	color: #FFF4A1;
	border: solid 1px #9E7145;
	background: #9E7145;
}
.link-area {
	padding: 0px 0 0 0;
	text-align: center;
}
.link-area .link-common-btn{
	color: #FFF;
	padding: 16px 60px;
	font-size: 1.1em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
    border-radius: 0px;
    border: none;
    letter-spacing: 2px;
    background: #008B74;
	display: inline-block;
}
.link-area .link-common-btn:hover{
    color: rgba(255,255,255,0.6);
    background: #008B74;
}
@media (max-width: 834px) {  
.contents {
    padding: 0px;
}
h2.side-title {
	padding: 0 0 15px 0;
	font-size: 1.4em;
	text-align: center;
	letter-spacing: 16px;
	-webkit-writing-mode: initial;
	-ms-writing-mode: initial;
	writing-mode: initial;
	position: static;
}
#academy .entry-box{
	width: 100%;
	margin: 0 0 15px 0;
}
#academy .entry-box:nth-child(3n){
	width: 100%;
	margin: 0 0 15px 0;
}
.link-area .link-common-btn {
	padding: 16px 20px;
	width: 100%;
}
}
@media (max-width: 321px) {
}